DBI::Format::SQLMinus(3)

NAME
DBI::Format::SQLMinus - A package for displaying result tables

SYNOPSIS

DESCRIPTION
THIS PACKAGE IS STILL VERY EXPERIMENTAL. THINGS WILL CHANGE.

AUTHOR AND COPYRIGHT
Orignal Format module is Copyright (c) 1997, 1998

    Jochen Wiedmann
    Am Eisteich 9
    72555 Metzingen
    Germany

    Email: joe@ispsoft.de
    Phone: +49 7123 14887

SQLMinus is Copyright (c) 2001, 2002 Thomas A. Lowery

The DBI::Format::SQLMinus module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
DBI::Shell(3), DBI(3), dbish(1)